.box-textIcon {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9999
}

.box-textIcon .text-icon .close {
    position: absolute;
    top: -14px;
    background-color: #c09f57;
    width: 25px;
    height: 25px;
    font-size: 12px;
    right: -10px;
    opacity: 1;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    font-weight: 100;
    line-height: 22px;
    box-shadow: 0 0 15px #d4a134
}

.box-textIcon .icon-popup:before {
    content: "\f0f3";
    font-family: FontAwesome;
    display: inline-block;
    width: 60px;
    height: 60px;
    background: #d2a647;
    color: #fdd4a1;
    border-radius: 50%;
    text-align: center;
    line-height: 56px;
    font-size: 32px;
    box-shadow: 0 0 15px #d4a134;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.box-textIcon .text-icon {
    right: 0;
    position: absolute;
    top: -115px;
    background-color: #d2a647;
    width: 200px;
    color: #fff;
    padding: 7px 15px;
    text-align: center;
    line-height: 19px;
    border-radius: 3px;
    box-shadow: 0 0 15px #d4a134;
    z-index: 2;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: 1
}

.box-textIcon .text-icon:after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: -10px;
    width: 30px;
    height: 30px;
    background-color: #d2a647;
    border-radius: 50%;
    left: 40px;
    right: 0;
    margin: 0 auto;
    z-index: 1;
    box-shadow: 0 0 15px #d4a134
}

.box-textIcon .text-icon:before {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: -30px;
    width: 15px;
    height: 15px;
    background-color: #d2a647;
    border-radius: 50%;
    left: 75px;
    right: 0;
    margin: 0 auto;
    z-index: 1;
    box-shadow: 0 0 15px #d4a134
}

.box-textIcon .text-icon .fix-member ul>li p {
    font-size: 12px;
    display: inline-block;
    color: #d2a647
}

.box-textIcon .text-icon .fix-member ul>li p a {
    color: #d2a647;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.box-textIcon .text-icon .fix-member ul>li a:hover {
    color: #191919;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.box-textIcon .text-icon p {
    font-size: 14px;
    margin: 0;
}

.box-textIcon .text-icon .fix-member ul>li:first-child:after {
    content: "|";
    display: inline-block;
    margin: 0 2px;
    color: #d2a647
}

.box-textIcon .text-icon p>span {
    font-weight: 600;
    font-size: 16px;
    color: #191919
}

.box-textIcon .text-icon p.signup-now {
    font-weight: 600;
    font-size: 16px;
    margin: 0;
}

.box-textIcon .text-icon .fix-member ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.box-textIcon .text-icon .fix-member ul>li {
    display: inline-block
}

.box-textIcon .text-icon .fix-member {
    position: relative;
    z-index: 2;
    background-color: #fff;
    padding: 2px 15px;
    margin-top: 5px
}

.box-textIcon.close-popup .text-icon {
    opacity: 0;
    right: -300px;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.box-textIcon.close-popup .icon-popup {
    cursor: pointer
}

.box-textIcon.close-popup .icon-popup:before {
    color: #fff
}

.box-textIcon.close-popup .icon-popup:hover:before {
    color: #fdd4a1;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.modal-open .modal-backdrop {
    display: block
}

.modal-backdrop {
    display: none
}

.icon-popup .ripple,
.icon-popup .ripple:after,
.icon-popup .ripple:before {
    border-radius: 50%;
    box-shadow: 0 0 0 0 rgba(212, 161, 52, .5);
    top: 0;
    height: 60px;
    position: absolute;
    width: 60px
}

.icon-popup .ripple:before {
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
    content: ""
}

.icon-popup .ripple:after {
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
    content: ""
}

@-webkit-keyframes ripple {
    70% {
        box-shadow: 0 0 0 50px transparent
    }

    100% {
        box-shadow: 0 0 0 0 transparent
    }
}

@-moz-keyframes ripple {
    70% {
        box-shadow: 0 0 0 50px transparent
    }

    100% {
        box-shadow: 0 0 0 0 transparent
    }
}

@-o-keyframes ripple {
    070% {
        box-shadow: 0 0 0 50px transparent
    }

    100% {
        box-shadow: 0 0 0 0 transparent
    }
}

@-ms-keyframes ripple {
    70% {
        box-shadow: 0 0 0 50px transparent
    }

    100% {
        box-shadow: 0 0 0 0 transparent
    }
}

@keyframes ripple {
    70% {
        box-shadow: 0 0 0 50px transparent
    }

    100% {
        box-shadow: 0 0 0 0 transparent
    }
}






.title-content-whybook {
    background: #d2a647;
    position: relative;
    width: 100%;
}

.title-content-whybook .title {
    width: 100%;
    padding: 30px 40px;
    font-size: 22px;
    line-height: 24px;
    text-transform: uppercase;
    position: relative;
}

.title-whybook {
    color: #fff;
    font-size: 18px;
}

.title-whybook span {
    color: #fff;
    display: block;
    margin-left: -2px;
    font-size: 18px;
    line-height: 22px;
}

.title-sub {
    text-align: right;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
}

.title-content-whybook::after {
    content: "";
    display: block;
    position: absolute;
    border: 1px solid #fff;
    left: 10px;
    top: 10px;
    right: 10px;
    bottom: 10px;
}

.why_book {
    padding: 20px 0;
    background-color: #1c1b1c;
}

.why_book .row [class*="col-sm-"] {
    margin-bottom: 0 !important;
}

.item_why img {
    margin: 0 auto;
}

.item_why p {
    margin: 10px 0 0;
    color: #2b292a;
}

.slide_why {
    position: relative;
    padding: 25px 15px;
    background: #e8e7e7;
}

.slide_why li {
    margin-right: 5px;
}

.title-content-whybook::before {
    content: "\f0da";
    font-family: "FontAwesome";
    font-size: 40px;
    color: #fff;
    position: absolute;
    top: 43%;
    right: 1px;
}

.slide_why .flex-direction-nav {
    display: none;
}

.why_book .flex-control-nav {
    bottom: 0;
    left: 0;
    right: 0;
}

@media (max-width: 767px) {
    .slide_why {
        padding: 50px 0;
    }

    .title-sub {
        text-align: left;
    }

    .title-whybook,
    .title-whybook span,
    .title-sub {
        display: inline-block;
    }

    .title-content-whybook::before {
        top: 38%;
    }
}
